const s = (e) => {
  sessionStorage.setItem("hotentToken", e.accessToken || ""), sessionStorage.setItem("currentUser", JSON.stringify({ token: e.accessToken || "" }));
}, o = () => {
  sessionStorage.removeItem("hotentToken"), sessionStorage.removeItem("currentUser");
}, t = (e) => {
  sessionStorage.setItem("project", e);
}, n = () => {
  sessionStorage.removeItem("project");
};
export {
  n as removeProcessEngineProject,
  o as removeProcessEngineToken,
  t as setProcessEngineProject,
  s as setProcessEngineToken
};
